[HEADER]
VERSION=3
CAMERA_COUNT=16
SET_NAME=DaBäda TV4

[CAMERA_0]
NAME=Camera 0
POSITION=514.4212, 12.6648, -200.3326
FORWARD=-0.9809, 0.0676, -0.1938
UP=-0.9787, 0.0, 0.0131
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.0
OUT_POINT=0.070499
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=814.0881, 8.0698, -174.4508
FORWARD=0.7131, 0.1621, -0.6918
UP=0.7037, 0.0, 0.1137
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.070499
OUT_POINT=0.133145
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=572.4504, -3.0132, -16.2786
FORWARD=0.9991, 0.0049, 0.0416
UP=0.9991, 0.0, -0.0002
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.133145
OUT_POINT=0.19507
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=280.6945, 1.2483, 59.0433
FORWARD=-0.0148, 0.1295, -0.9915
UP=-0.0147, 0.0, 0.1295
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.19507
OUT_POINT=0.261233
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=104.8909, -12.9025, 303.1463
FORWARD=0.6489, 0.0301, 0.7605
UP=0.6486, 0.0, -0.0229
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.261233
OUT_POINT=0.325011
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-6.4213, -4.389, 135.4375
FORWARD=-0.3617, -0.0036, 0.9323
UP=-0.3617, 0.0, 0.0034
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.325011
OUT_POINT=0.370137
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-83.9592, -0.5363, 6.687
FORWARD=0.3711, 0.0816, -0.9255
UP=0.3698, 0.0, 0.0758
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.370137
OUT_POINT=0.422977
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-266.4825, -10.4674, 253.2205
FORWARD=0.9955, 0.0328, -0.0945
UP=0.995, 0.0, 0.0031
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.422977
OUT_POINT=0.487369
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-547.3416, -19.9791, 307.3937
FORWARD=0.9322, 0.0261, 0.3619
UP=0.9318, 0.0, -0.0094
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.487369
OUT_POINT=0.547739
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-700.4404, -18.3367, 220.1645
FORWARD=0.4321, -0.0028, 0.9018
UP=0.4321, 0.0, 0.0025
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.547739
OUT_POINT=0.59555
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-753.1882, 0.0527, -4.5158
FORWARD=-0.971, 0.0743, -0.2382
UP=-0.9684, 0.0, 0.0177
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.59555
OUT_POINT=0.649087
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-543.9166, 7.2547, -96.7463
FORWARD=0.9964, 0.1033, 0.0838
UP=0.9911, 0.0, -0.0087
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.649087
OUT_POINT=0.700443
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-801.1489, 9.1209, -114.6276
FORWARD=-0.2829, 0.0595, 0.9575
UP=-0.2824, 0.0, -0.057
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.700443
OUT_POINT=0.757306
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-618.465, 13.7944, -202.2739
FORWARD=-0.9776, 0.0031, -0.2103
UP=-0.9776, 0.0, 0.0007
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.757306
OUT_POINT=0.813105
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-367.0316, 14.0879, -201.7793
FORWARD=-0.9833, 0.0445, -0.1819
UP=-0.9823, 0.0, 0.0081
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.813105
OUT_POINT=0.867491
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-27.854, 15.0765, -201.1488
FORWARD=-0.9908, 0.0077, -0.135
UP=-0.9908, 0.0, 0.001
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.867491
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
